PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-FS750/20-10
Allied Telesis AT-FS750/20-10 Διακόπτης
SKU: ATFS7502010
Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Allied Telesis AT-FS750/20-10 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αριθμός χαλκινών εισόδων γρήγορου Ethernet
16
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών χαλκού Gigabit Ethernet
2
Αριθμός θυρών combo SFP
2
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
256
Αριθμός γραμμών
4
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
11,2 Gbit/s
Φιλτράρισμα διεύθυνσης MAC
Ναι
Τάχος δρομολόγησης πακέτων 1 Gbps
1488000 pps
Τάχος δρομολόγησης πακέτων 10 Mbps
14880 pps
Τάχος δρομολόγησης πακέτων 100 Mbps
148800 pps
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Allied Telesis
Όνομα προϊόντος
AT-FS750/20-10
Σειρά προϊόντος
Πωλημένες αγορές
CA, US, WW, MX
Ημερομηνία προσθήκης στο σύστημα
2015-02-09
Ημερομηνία παραγωγής
Κωδικός προϊόντος
AT-FS750/20-10
Head Of Line Hol Blocking
Ναι
Περιορισμός ταχύτητας
Ναι
Υποστήριξη MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Port-based VLAN, Tagged VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Αδυνατοδότηση
MAC tabanlı kimlik doğrulama
Πρωτόκολλα διαχείρισης
FTP, HTTP, SNMPv1/v2c/v3, SNTP
®